.secondary-box .gform_wrapper .gform_heading {
  margin-bottom: 1rem;
}
.secondary-box .gform_wrapper .gform_required_legend {
  color: #fff;
}
.secondary-box .gform_wrapper .gfield_description {
  color: #fff;
  font-size: 0.75rem;
}
.secondary-box .gform_wrapper .gfield.gfield--type-fileupload .gpfup__droparea {
  border-color: #0072b1;
}
.secondary-box .gform_wrapper .gfield.gfield--type-fileupload .gpfup__droparea span {
  color: #fff;
}
.secondary-box .gform_wrapper .gfield.gfield--type-fileupload .gform_button_select_files {
  border: 0 none;
  background-color: #0072b1;
  color: #fff;
}